<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.F.T.V"
       name="[COLOR lime][B]FilmOn TV[/B][/COLOR]"
       version="[COLOR lime][B]1.3.7a (2016)[/B][/COLOR]"
       provider-name="[COLOR lime][B]FilmOn TV[/B][/COLOR]">
    <requires>
        <import addon="xbmc.python" version="2.1.0"/>
        <import addon="script.module.t0mm0.common" version="1.1.0"/>
    </requires>
    <extension point="xbmc.python.pluginsource"
               	library="default.py">
        <provides>video</provides>
    </extension>
    <extension point="xbmc.addon.metadata">
        <platform>all</platform>
        <summary>[COLOR lime][B]Live TV Streaming From FilmOn.tv[/B][/COLOR]</summary>
        <description>[COLOR lime][B]FilmOn.tv[/B][/COLOR]</description>
    </extension>
	
</addon>
